p a {
    color:#f147e4 !important;
}
div.gr-dark a{
    color:#0053A6 !important;    
}


body, p {
    font-size:16px;
    text-transform:none;
    }
.banner-s-w{
    color:#fff;
    text-align: center;
    }
.banner-s-w p {
    text-transform:none;
}

.border-bottom {
    border-bottom: solid 1px #666;
}

.border-left {
    padding:10px;
    border-left: solid 2px #02b9b5;
    border-bottom: solid 2px #02b9b5;
    background-color: #F7F5F8;
}

.normaler-text h2 {font-size: 25px;}
.normaler-text h3 {font-size: 20px;}
nav.navbar.bootsnav ul.nav > li > a{
    padding:8px 4px 22px 4px;
}
h3.widgettitle.widget-title, .textwidget p{
    text-transform:none;    
}

.detail-pic-1{
display: block;
width:270px;
background:#ffffff;
border:2px solid #02b9b5;
border-radius:10px;
height:auto;
margin:0;
padding: 9px;
margin:0 auto;
position:relative;
-webkit-transform: translateY(-50px);
-o-transform: translateY(-50px);
transform: translateY(-50px);
}

.detail-pic-1 img {
width: 250px;
height:auto;
margin:auto;
border-radius:10px;
}

@media only screen and (min-width: 1200px){
nav.navbar.bootsnav ul.nav > li {
    padding: 8px 1px;
}
}

@media only screen  and (max-width : 1200px) {
.normaler-text h2 {font-size: 25px;}   
.normaler-text h3 {font-size: 20px;}   
.navbar>.container .navbar-brand{display:none;}
 }

@media only screen and (min-width: 1024px){
nav.navbar.bootsnav ul.nav > li {
    padding: 4px 1px;
}
}

@media only screen and (max-width: 1024px){
.simple-banner h1 {
    font-size: 4.5em;
}
nav.navbar.bootsnav ul.nav > li > a{
    padding:8px 8px 22px 8px;
}

.banner-s-w h2{font-size:26px}
.banner-s-w h3{font-size:24px}
.normaler-text h2 {font-size: 25px;}
.normaler-text h3 {font-size: 20px;}

}

@media only screen and (max-width : 768px) {
.normaler-text h2 {font-size: 25px;}

}



@media only screen and (max-width: 479px){
h1 {font-size: 25px;}
.normaler-text h2 {font-size: 25px;}
.normaler-text h3 {font-size: 20px;}
}